/* -- This is the place to add your own style modifications without touching the original styles -- */
#wrap { width: 1280px; }
#contentleft { width: 78.955%; }
#contentright { max-width: 20%; }
#head-content { padding: 0; }
#header { margin: 0; padding: 0; }

/* after posts page */
.lazysocialbuttons { float: left; }
.cleanprint { float: right; }
/* footage settings */
.limit { max-width: 1180px; }
.footer-widget1 { width: 32%; }
.footer-widget2 { width: 32%; }
.footer-widget3 { width: 32%; }
/* Photo gallery styles */
#cboxTitle { bottom: -40px; }

/* Hiding some elements */
.meta-author {display:none;}
.meta-date {display:none;}

/* enlarge the image on page */
.ipl-img-large { max-width: 800px; max-height: 600px; }
